Bug 1317228 - crash while booting
crash while booting
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-13 03:58 EDT by Peter H. Jones
Modified: 2016-07-19 14:46 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:46:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot 1/3 (806.70 KB, image/jpeg)
2016-03-13 03:58 EDT, Peter H. Jones
no flags Details
screenshot 2/3 (752.52 KB, image/jpeg)
2016-03-13 03:59 EDT, Peter H. Jones
no flags Details
screenshot 3/3 (561.25 KB, image/jpeg)
2016-03-13 04:03 EDT, Peter H. Jones
no flags Details

  None (edit)
Description Peter H. Jones 2016-03-13 03:58:01 EDT
Created attachment 1135789 [details]
screenshot 1/3

Description of problem:


Version-Release number of selected component (if applicable):
kernel-4.4.5-200.fc22.x86_64

How reproducible:
Happened once, after exiting from single mode.

Actual results:
kerneloops

Expected results:
Normal boot

Additional info:
possible intermittent connection inside the laptop, causing sudden hard stops
3 photos of the same dump
Comment 1 Peter H. Jones 2016-03-13 03:59 EDT
Created attachment 1135790 [details]
screenshot 2/3
Comment 2 Peter H. Jones 2016-03-13 04:03 EDT
Created attachment 1135791 [details]
screenshot 3/3
Comment 3 Laura Abbott 2016-03-14 13:43:58 EDT
Has this been seen more than once? It looks more like a random hardware blip.
Comment 4 Fedora End Of Life 2016-07-19 14:46:08 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.